DLA-1816-1

NameDLA-1816-1
Descriptionotrs2 - security update
SourceDebian LTS
ReferencesCVE-2019-12248, CVE-2019-12497

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
otrs2 (PTS)jessie3.3.18-1+deb8u4vulnerable
jessie (security)3.3.18-1+deb8u11fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
otrs2sourcejessie3.3.18-1+deb8u10

Search for package or bug name: Reporting problems